» Ubuntu » Пакети

Error

two or more packages specified (fp-compiler oneiric)